Welcome to the new DiscussCESM forum!
We are still working on the website migration, so you may experience downtime during this process.

Existing users, please reset your password before logging in here: https://xenforo.cgd.ucar.edu/cesm/index.php?lost-password/

CESM2-CAM5 with pre-industrial forcing

cpatrizio

Casey Patrizio
New Member
Hello,

I am trying to run CESM2 with CAM5 and preindustrial forcing using the following component set:

1850_CAM50_CLM45%SP_CICE_POP2_MOSART_SGLC_SWAV

However, when I build the case I get the following error:

err=CAM build-namelist - ERROR: invalid value of use_case (1850_cam5) specified in commandline

Does this mean that CAM5 can not be run with preindustrial forcing?

Thanks in advance for the help.
Casey
 

abanks

Alison Banks
New Member
Hello,

I am having a similar issue, only with use_case (2006-2100_cam5_rcp85) in CESM2.1.0 for component set BRCP85C5L45BGC. Any help would be appreciated.
(@cpatrizio, do you have a fix for this?)

Thanks,

--Alison
 

erik

Erik Kluzek
CSEG and Liaisons
Staff member
It just means that there is not a use-case for 1850 and CAM5. For cam5 there is only a use case for 1850-2005 and aquaplanet. For both cam4 and cam6 there are 1850 and other use-cases. You might be able to set it up with a cam4 or cam6 compset, and then change the cam physics version by changing the "-phys" option in CAM_CONFIG_OPTS.
 
Top